@charset "utf-8";

/* Table of Contents
----------------------------------
1.  GENERAL
2.  HOMEPAGE
----------------------------------*/


/*************************
*
*   1. GENERAL
*
*************************/



@font-face {
  font-family: 'Myriad-CnWeb';
  src: url('../fonts/Myriad-CnWeb.eot?#iefix') format('embedded-opentype'),  url('../fonts/Myriad-CnWeb.woff') format('woff'), url('../fonts/Myriad-CnWeb.ttf')  format('truetype'), url('../fonts/Myriad-CnWeb.svg#Myriad-CnWeb') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadWebPro';
  src: url('../fonts/MyriadWebPro.eot?#iefix') format('embedded-opentype'),  url('../fonts/MyriadWebPro.woff') format('woff'), url('../fonts/MyriadWebPro.ttf')  format('truetype'), url('../fonts/MyriadWebPro.svg#MyriadWebPro') format('svg');
  font-weight: normal;
  font-style: normal;
}


* {
    margin: 0px;
    padding: 0px;
    border: 0px;
    border-width: 0px;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
}
html {
    font-size: 62.5%;
}
body {
    font-family: 'MyriadWebPro';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 19px;
    background: #FFF;
}
p {
    color: #555555;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 24px;
    line-height: 2.4rem;
    font-family: 'MyriadWebPro';
    font-weight: 300;
    margin-bottom: 19px;
}
a {
    color: #555555;
    border: none;
    outline: none;
    text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: none;
    font-family: 'MyriadWebPro';
    font-weight: normal;
}
a:hover {
    color: #333333;
    text-decoration: underline;
}
a:active,
a:focus {
    color: #555;
}
ol,
ul {
    list-style: none;
}
ul {
    margin: 0 0 19px;
}
ul li {
    list-style-type: none;
    line-height: 24px;
    font-size: 18px;
    font-size: 1.8rem;
}
input:focus,
textarea {
    outline: none;
}
button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
}
button,
input {
    line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
}
select::-ms-expand {
    display: none;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
}
button,
input {
    line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
}

/*Remove button padding in FF*/

input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input[type=text],
input[type=password] {
    display: inline;
    float: left;
}
textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    resize: none;
    overflow: auto;
}

/* Clearfix */

.clearfix {
    display: inline-block;
}
.clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
    width: 0;
    height: 0
}
.clearfix {
    display: block;
}
.float-right {
    float: right;
}
.float-left {
    float: left;
}
.no-margin {
    margin: 0 !important;
}
.hidden-text {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*************************
*
*   2. Homepage
*
*************************/

.container {
    width: 100%;
    max-width: 962px;
    margin: 0 auto;
}
.section {
    position: relative;
    width: 100%;
}
.section h3,
#contact-form h4 {
    font-size: 50px;
    line-height: 54px;
    color: #97c83b;
    margin: 0 0 20px;
    text-align: left;
}
.section p {
    font-size: 22px;
    line-height: 27px;
    color: #fff;
    margin: 0 0 20px;
    text-align: left;
}
.section img {
    max-width: 100%;
    height: auto;
    display: block;
}
#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 83px;
    background: #FFF;
    overflow: visible;
    z-index: 9;
}
#header .logo-icon {
    float: left;
    width: 52px;
    height: 56px;
    background: url('../images/small-logo.png') no-repeat;
    margin: 9px 0 0 24px;
}
#navigation-menus {
    float: right;
    padding-top: 24px;
    width: 855px;
}
#navigation-menus ul {
    font-size: 0;
    text-align: right;
}
#navigation-menus ul li {
    display: inline-block;
    font-size: 29px;
    font-size: 2.9rem;
    line-height: 31px;
    line-height: 3.1rem;
    border-left: 2px solid #555555;
    padding: 0 17px;
}
#navigation-menus ul li:first-child {
    padding-left: 0;
    border: 0;
}
#navigation-menus ul li:last-child {
    padding-right: 0;
}
#navigation-menus ul li a {
    color: #555;
}
#navigation-menus ul#drop-menu-bar {
    position: absolute;
    left: 50%;
    margin-left: -506px;
    top: 83px;
    width: 1013px;
    background: #FFF;
    height: 61px;
    padding-top: 9px;
}
#navigation-menus ul#drop-menu-bar {
    text-align: center;
}
#navigation-menus ul li a:hover,
#navigation-menus ul li.active a {
    color: #97c83b;
    text-decoration: none;
}
#drop-menu-bar li a {
	font-size: 22px;
}
#intro {
    background: url('../images/header-bg.jpg') no-repeat center top;
    min-height: 1425px;
    padding: 143px 0 0;
}
#intro .container {
    background-color: rgba(000, 000, 000, 0.6);
    padding: 16px 35px 45px 93px;
    display: block;
}
#intro #logo {
    margin: 0 0 43px;
}
#intro h3 {
    font-size: 40px;
    line-height: 48px;
    letter-spacing: -1px;
    color: #FFF;
    margin: 0 30px 30px 0;
}
#intro p {
    font-size: 28px;
    line-height: 36px;
    letter-spacing: -1px;
    color: #FFF;
    margin: 0 0 15px;
    max-width: 660px;
    float: right;
}
#secondery-drop-menu {
    text-align: center;
    font-size: 0;
    margin-top: 55px;
}
#secondery-drop-menu .service {
    display: inline-block;
    vertical-align: top;
    margin-left: 26px;
    max-width: 226px;
    position: relative;
}
#secondery-drop-menu .service:first-child {
    margin-left: 0;
}
#secondery-drop-menu .service a {
    display: block;
    font-size: 30px;
    line-height: 34px;
    color: #555;
    text-align: left;
    min-height: 68px;
}
#secondery-drop-menu .service a:hover {
    color: #97c83b;
    text-decoration: none;
}
#secondery-drop-menu .service .image {
    background: #97c83b url('../images/left-arrow.png') no-repeat 9px bottom;
    padding-bottom: 35px;
    margin-bottom: 14px;
}
#secondery-drop-menu .service .image img {
    display: block;
    margin: 0 auto;
}
#secondery-drop-menu .service:hover .image {
    background: #555555 url('../images/arrow-green.png') no-repeat 9px bottom;
    ;
}

/*====------ SECTIONS -----======*/

#scaffolding-section, #wrapping-section {
    background: #555555;
	padding-top: 35px;
	padding-bottom: 35px;
}
#scaffolding-section.section h3 + p, #wrapping-section.section h3 + p {
    font-size: 22px;
    line-height: 27px;
}
.section .container {
    display: table;
    font-size: 0;
    position: relative;
    width: 100%;
}
#testimonials-section {
	background: #97c83b;
	padding: 70px 0px;
}
#testimonials-section .right-content {
	padding-left: 35px;
}
#testimonials-section h3 {
	color: #FFF;
}
#scaffolding-section .container + .container .right-content:after,
#wrapping-section .container + .container .right-content:after,
#safety-netting-section .right-content:first-child:after,
#health-safety-section .container:first-child .left-content:after {
    content: '';
    position: absolute;
    width: 651px;
    height: 533px;
    left: -40px;
    top: 0;
    background: url('../images/white-shape.png') no-repeat left center;
    background-size: auto 100%;
    z-index: 8;
}
#safety-netting-section .right-content:first-child:after {
    background: url('../images/green-shape.png') no-repeat left center;
    left: -169px;
    width: 651px;
    height: 536px;
}
#scaffolding-section .container + .container .right-content img,
#wrapping-section .container + .container .right-content img
#safety-netting-section .right-content img {
    height: 531px;
    width: 100%;
    object-fit: cover;
}
#scaffolding-section .container + .container .right-content, #wrapping-section .container + .container .right-content  {
    float: right;
    display: block;
    height: 531px;
}
.section .left-content,
.section .right-content {
    display: inline-block;
    width: 50%;
    display: table-cell;
    vertical-align: middle;
}
#scaffolding-section.section .right-content, #wrapping-section.section .right-content {
    text-align: right;
}
#wrapping-section.section .right-content {
	vertical-align: top;
}
#scaffolding-section.section .left-content,
#wrapping-section.section .left-content,
#edge-protection-section .left-content {
    padding-right: 15px;
    padding-left: 22px;
}
#edge-protection-section h3 {
    font-size: 58px;
    line-height: 62px;
    color: #555555;
}
#edge-protection-section p,
#safety-netting-section p,
#rates-quotes-section p,
#health-safety-section .container p {
    font-size: 22px;
    line-height: 27px;
    color: #555555;
    padding-right: 25px;
}
#safety-netting-section .container:first-child {
    height: 536px;
}
#safety-netting-section .right-content:first-child {
    width: 100%;
    padding-left: 50%;
    position: relative;
}
#safety-netting-section .right-content:first-child > * {
    padding-left: 35px;
}
#safety-netting-section h3,
#rates-quotes-section h3 {
    color: #555;
}
#gallery-section {
    padding: 50px 0px;
}
#gallery-section h3 {
    color: #555;
}
#safety-netting-section .container + .container {
    position: static;
}
#safety-netting-section:after,
#safety-netting-section:before {
    content: ' ';
    position: absolute;
    width: 50%;
    height: 532px;
    background: #97c83b;
    left: 0;
    bottom: 0;
    filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
    z-index: -1;
}
#safety-netting-section:before {
    background: #555555;
    left: auto;
    right: 0;
}
#safety-netting-section .container + .container p {
    color: #FFF;
}
#safety-netting-section .container .left-content,
#health-safety-section .container:first-child .left-content,
#health-safety-section .container .right-content {
    padding-left: 22px;
}
.logos-section {
    text-align: center;
    font-size: 0;
    padding: 50px 0;
    width: 100%;
}
.logos-section a {
    vertical-align: middle;
    display: inline-block;
    margin-left: 75px;
}
.logos-section a:first-child {
    margin-left: 0;
}
#rates-quotes-section {
    background: url('../images/stripes-image.jpg') no-repeat center top;
}
#rates-quotes-section .left-content:first-child {
    padding-left: 22px;
}
#rates-quotes-section .left-content:last-child {
    float: left;
    display: block;
}
#rates-quotes-section .right-content:first-child {
    float: right;
    display: block;
    padding-left: 22px;
    padding-top: 35px;
}
#health-safety-section {
    background: #555555;
}
#health-safety-section .container:first-child .left-content {
    height: 536px;
    position: relative;
}
#health-safety-section .container:first-child .left-content:after {
    left: auto;
    right: -651px;
    height: 536px;
    width: 651px;
    top: -1px;
}
#health-safety-section .container h3,
#health-safety-section .container p {
    color: #FFF;
}
#health-safety-section .container a {
    color: #97c83b;
}
#health-safety-section .container p {
    margin-bottom: 35px;
}
#health-safety-section .container p:last-child {
    margin-bottom: 0;
}
#health-safety-section .container p:last-child a {
    margin-bottom: 10px;
    display: inline-block;
}
#health-safety-section + .logos-section a {
    margin-left: 39px;
}
#health-safety-section + .logos-section a:first-child { margin: 0; }
#contact-section {
    background: #555;
    padding: 46px 0;
}
#contact-section .container {
    max-width: 915px;
    font-size: 20px;
}
#contact-section .container .right-content,
#contact-section .container .left-content {
    display: block;
    float: left;
}
#contact-section .container .right-content {
    float: right;
}
#contact-section a {
	color: #97c83b;
}
#contact-section h3 {
    margin-bottom: 37px;
}
#contact-section p {
    color: #97c83b;
    font-size: 25px;
    max-width: 387px;
    margin-bottom: 45px;
}
#contact-section address {
    font-size: 25px;
    line-height: 31px;
    color: #97c83b;
    margin: 0 0 35px;
    text-align: left;
    font-style: normal;
}
#contact-form {
    padding-right: 30px;
}
#contact-form h4 {
    margin-bottom: 13px;
    color: #FFF;
}
#contact-form .field {
    margin-bottom: 15px;
}
#contact-form .field label {
    display: block;
    color: #FFF;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 5px;
}
#contact-form .field input[type="text"],
#contact-form .field textarea {
    background: #FFF;
    height: 53px;
    border: 1px solid #c0c0c0;
    width: 100%;
    display: block;
    margin-bottom: 20px;
    color: #555;
    font-size: 22px;
    line-height: 51px;
    padding: 0 10px;
}
#contact-form .field textarea {
    height: 196px;
    line-height: 26px;
    padding: 10px;
}
.field .submit-btn {
    background: #97c83b;
    font-size: 25px;
    line-height: 35px;
    padding: 0 11px;
    height: 35px;
    color: #555;
}
.field .submit-btn:hover {
color: #FFF;
    }
#map {
    text-align: center;
}
#map img {
    width: 100%;
    display: block;
}
#terms-conditions {
    position: relative;
    min-height: 88px;
    background: #555;
    text-align: center;
    font-size: 28px;
    line-height: 37px;
    color: #97c83b;
}
#terms-conditions a {
    display: block;
    color: #97c83b;
    padding: 26px 0;
}
#terms-conditions a:hover {
    color: #FFF;
    text-decoration: none;
}
.g-recaptcha {
    margin-bottom: 15px;
}
.nanogallery_gallerytheme_dark_nanogallery .nGY2GThumbnail { border: 0px !important; background: transparent !important;}